<?php
require 'conn.php'; 
//$conn = new mysqli("localhost", "worldlink_db", "", "worldlink_db" );
$conn = new mysqli(DB_HOST, DB_USER, DB_PASS, DB_NAME );

if ($conn->connect_error) {
    exit("Connection failed: " . $conn->connect_error);
}
function cleanInput($data){
    GLOBAL $conn;
    $data = trim($data);
    $data = strip_tags($data);
    $data = htmlentities($data);
    $data = $conn->real_escape_string($data);
  
    return $data;
}

